<?xml version="1.0" encoding="utf-8"?>
<component size="444,146" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n2_pqje" name="n2" src="dini7m" fileName="img/btn01.png" pkg="o9974uc5" xy="0,0" size="453,138">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_sebx" name="title" xy="13,8" size="431,122" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#000000" strokeSize="3" singleLine="true" text="Update">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n3_lgcd" name="img_saveingpot" src="oyzl4o" fileName="img/pigbank_goldshop_icon.png" xy="388,-33" visible="false"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>